httpd1.5.2a and fcgi

Leonid Ilyevsky (
Fri, 13 Dec 1996 11:52:47 -0500

Message-Id: <>
Date: Fri, 13 Dec 1996 11:52:47 -0500
From: Leonid Ilyevsky <>
Subject: httpd1.5.2a and fcgi

I am trying to get httpd1.5.2a working with fcgi. Seemed to follow 
all installation instruction properly. The error I got is:
500 Server Error

The server encountered an internal error or misconfiguration and was
unable to complete your

Please contact the server administrator, and inform
them of the time the error
occurred , and anything you might have done that may have caused the

Error: HTTPd: error connecting to fastcgi server - filename:
/local/leonid/httpd/fcgi-bin/fcgi-devel-kit/examples/echo - error: Error


What am I doing wrong ?


      Leonid Ilyevsky                       NYNEX Science and Technology 
E-mail:                  500 Westchester Ave.  
Phone:(914)644-2086 Fax:(914)644-2301       White Plains, NY  10604